## gosop 0.0~git20220512.966ec01

=== debian/changelog ===
gosop (0.0~git20220512.966ec01-2ubuntu0.1) kinetic-security; urgency=medium

  * No-change rebuild for golang-golang-x-text

 -- Eduardo Barretto <eduardo.barretto@canonical.com>  Mon, 13 Feb 2023 17:15:52 +0100

gosop (0.0~git20220512.966ec01-2) unstable; urgency=medium

  * Team upload.
  * source-only upload for testing migration.

 -- Nilesh Patra <nilesh@debian.org>  Fri, 05 Aug 2022 09:34:20 +0530

gosop (0.0~git20220512.966ec01-1) unstable; urgency=medium

  * Initial release (Closes: #964752)

 -- Martin Dosch <martin@mdosch.de>  Tue, 26 Jul 2022 23:05:13 +0530
