=== debian/control ===
Source: gosop
Section: golang
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Martin Dosch <martin@mdosch.de>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-github-protonmail-go-crypto-dev,
               golang-github-protonmail-gopenpgp-dev,
               golang-github-urfave-cli-v2-dev
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/gosop
Vcs-Git: https://salsa.debian.org/go-team/packages/gosop.git
Homepage: https://github.com/ProtonMail/gosop
XS-Go-Import-Path: github.com/ProtonMail/gosop

Package: gosop
Section: utils
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Built-Using: ${misc:Built-Using}
Description: Stateless CLI for GopenPGP (program)
 The Stateless OpenPGP CLIknown as SOP, is an RFC specification that aims to
 provide a minimal API for any implementation of the OpenPGP protocol, in
 the form of a command-line Interface. SOP can be used to test
 interoperability between different implementations of OpenPGP; the
 OpenPGP interoperability Test Suite (https://tests.sequoia-pgp.org/)
 reports results using several SOP implementations. For more information,
 please refer to the specification (https://tools.ietf.org/html/draft-dkg-
 openpgp-stateless-cli-01).
