## gosop 0.0~git20220831.2c43d87

=== debian/changelog ===
gosop (0.0~git20220831.2c43d87-1) unstable; urgency=medium

  * New upstream version.

 -- Martin Dosch <martin@mdosch.de>  Sat, 24 Sep 2022 22:09:24 +0200
