## gosop 0.0~git20221115.92fc880

=== debian/changelog ===
gosop (0.0~git20221115.92fc880-1) unstable; urgency=medium

  * New upstream version.

 -- Martin Dosch <martin@mdosch.de>  Wed, 16 Nov 2022 11:28:47 +0000
