## gosop 0.1.0

=== debian/changelog ===
gosop (0.1.0-3ubuntu0.24.04.3) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Tue, 24 Jun 2025 16:50:36 +1000

gosop (0.1.0-3ubuntu0.24.04.2) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Fri, 01 Nov 2024 14:13:01 +0100

gosop (0.1.0-3ubuntu0.24.04.1) noble-security; urgency=medium

  * No change rebuild due to golang-1.21 update

 -- Nishit Majithia <nishit.majithia@canonical.com>  Mon, 15 Jul 2024 23:22:37 +0530

gosop (0.1.0-3) unstable; urgency=medium

  * d/control: Add build dependency on ronn.
  * d/rules: Rebuild manpage from source.
  * d/control: Use unnecessary "(program)" in description.
  * d/control: Add build dependency on ronn.

 -- Martin Dosch <martin@mdosch.de>  Fri, 09 Feb 2024 03:56:01 +0000

gosop (0.1.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Martin Dosch <martin@mdosch.de>  Sat, 17 Jun 2023 20:26:03 +0000

gosop (0.1.0-1) experimental; urgency=medium

  * New upstream version 0.1.0
  * Use upstream manpage.
  * d/control: Bump standards version (no change).
  * d/watch: Change to tagged releases.

 -- Martin Dosch <martin@mdosch.de>  Sat, 17 Jun 2023 20:22:06 +0000
