=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: gosop
 Section: golang
 Priority: optional
-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Martin Dosch <martin@mdosch.de>
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
@@ -9,9 +10,10 @@
                golang-any,
                golang-github-protonmail-go-crypto-dev,
                golang-github-protonmail-gopenpgp-dev,
-               golang-github-urfave-cli-v2-dev
+               golang-github-urfave-cli-v2-dev,
+               ronn,
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/gosop
 Vcs-Git: https://salsa.debian.org/go-team/packages/gosop.git
 Homepage: https://github.com/ProtonMail/gosop
@@ -23,7 +25,7 @@
 Depends: ${misc:Depends},
          ${shlibs:Depends}
 Built-Using: ${misc:Built-Using}
-Description: Stateless CLI for GopenPGP (program)
+Description: Stateless CLI for GopenPGP
  The Stateless OpenPGP CLIknown as SOP, is an RFC specification that aims to
  provide a minimal API for any implementation of the OpenPGP protocol, in
  the form of a command-line Interface. SOP can be used to test
