## gosop 1.1.0

=== Makefile ===
--- 
+++ 
@@ -11,4 +11,6 @@
 	golint -set_exit_status ./... && golangci-lint run ./...
 
 test:  ## Run example script
-	bash scripts/tests.sh gosop -v $(verbosity)
+	bash scripts/tests.sh gosop -v $(verbosity) rfc4880 rfc4880
+	bash scripts/tests.sh gosop -v $(verbosity) draft-koch-eddsa-for-openpgp-00 rfc4880
+	bash scripts/tests.sh gosop -v $(verbosity) draft-ietf-openpgp-crypto-refresh-10 draft-ietf-openpgp-crypto-refresh-10
