=== debian/changelog ===
gosop (1.1.0-3) unstable; urgency=medium

  * Sopv alternatives: drop manpage symlink. (Closes: #1104321)

 -- Martin Dosch <martin@mdosch.de>  Tue, 29 Apr 2025 17:10:54 +0000

gosop (1.1.0-2) unstable; urgency=medium

  * d/gosop.alternatives: Add sopv manpage (Closes: #1093055).
  * Run wrap-and-sort -ast on debian/.

 -- Martin Dosch <martin@mdosch.de>  Fri, 17 Jan 2025 18:20:10 +0000

gosop (1.1.0-1) unstable; urgency=medium

  * New upstream version 1.1.0 (Closes: #1087749).
  * d/control: Add Provides: sopv (= 1.0) (Closes: #1087540).
  * d/gosop.alternatives: Add sopv alternative.

 -- Martin Dosch <martin@mdosch.de>  Fri, 22 Nov 2024 18:20:33 +0000

gosop (1.0.0-1) unstable; urgency=medium

  * New upstream version 1.0.0
  * d/control: Increase build-deps.
  * d/control: Add build-dep on golang-github-protonmail-gopenpgp-v3-dev.
  * d/changelog: Don't use hyphen in upstream version part.

 -- Martin Dosch <martin@mdosch.de>  Tue, 12 Nov 2024 19:12:36 +0000

gosop (0.1.0+gopenpgp.v3-1) experimental; urgency=medium

  * New upstream version 0.1.0+gopenpgp-v3
  * d/changelog: Fix typo and remove duplicate line.
  * d/control: Bump standards version to 4.7.0 (no change).

 -- Martin Dosch <martin@mdosch.de>  Thu, 08 Aug 2024 18:38:39 +0000
