=== debian/control ===
Source: gosop
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Martin Dosch <martin@mdosch.de>,
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
 golang-github-protonmail-go-crypto-dev (>=1.1.0~),
 golang-github-protonmail-gopenpgp-v3-dev,
 golang-github-urfave-cli-v2-dev,
 ronn,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/gosop
Vcs-Git: https://salsa.debian.org/go-team/packages/gosop.git
Homepage: https://github.com/ProtonMail/gosop
XS-Go-Import-Path: github.com/ProtonMail/gosop

Package: gosop
Provides:
 sopv (= 1.0),
Section: utils
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Built-Using:
 ${misc:Built-Using},
Recommends:
 sopv-doc,
Description: Stateless CLI for GopenPGP
 The Stateless OpenPGP CLIknown as SOP, is an RFC specification that aims to
 provide a minimal API for any implementation of the OpenPGP protocol, in
 the form of a command-line Interface. SOP can be used to test
 interoperability between different implementations of OpenPGP; the
 OpenPGP interoperability Test Suite (https://tests.sequoia-pgp.org/)
 reports results using several SOP implementations. For more information,
 please refer to the specification (https://tools.ietf.org/html/draft-dkg-
 openpgp-stateless-cli-01).
